<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Business Travel Administration</title>

	<script id="sap-ui-bootstrap"
			src="resources/sap-ui-core.js"
			data-sap-ui-theme="sap_belize"
			data-sap-ui-resourceroots='{
				"sap.ui.demo.basicTemplate": "./"
			}'
			data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
			data-sap-ui-compatVersion="edge"
			data-sap-ui-async="true"
			data-sap-ui-frameOptions="trusted">
	</script>

	<!-- The core Firebase JS SDK is always required and must be listed first -->
	<script src="https://www.gstatic.com/firebasejs/6.1.0/firebase-app.js"></script>
	<script src="https://www.gstatic.com/firebasejs/6.1.0/firebase-auth.js"></script>
	<script src="https://www.gstatic.com/firebasejs/6.1.1/firebase-firestore.js"></script>
	<script src="https://www.gstatic.com/firebasejs/6.1.1/firebase-functions.js"></script>


</head>

<body class="sapUiBody">
	<div data-sap-ui-component data-name="sap.ui.demo.basicTemplate" data-id="container" data-settings='{"id" : "basicTemplate"}'></div>
</body>
</html>
